Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231341 - HWCERT: Provided by Package Provided by Package
Summary: HWCERT: Provided by Package Provided by Package
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Scott Dodson
URL:
Whiteboard: Provided by Package
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-07 19:46 UTC by Jeff Needle
Modified: 2007-04-18 18:00 UTC (History)
0 users

Fixed In Version: RHEL5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-08 13:38:14 UTC


Attachments (Terms of Use)

Description Jeff Needle 2007-03-07 19:46:34 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Provided by Package
Model:          Provided by Package
Vendor:         Acer Inc.
Category:       Desktop/Workstation
Reporter:       jneedle@redhat.com


Note You need to log in before you can comment on or make changes to this bug.